@charset "UTF-8";
@media screen and (min-width:750px){
    #wrap{width:750px;}
}
html {box-sizing: border-box; }
*, *:before, *:after {box-sizing: inherit;}
body{line-height: 1.15;font-size:12px;font-family: PingFang SC,-apple-system-font, "Helvetica Neue", sans-serif;-webkit-font-smoothing: antialiased;font-smoothing: antialiased;word-wrap: break-word;  }
img{line-height: 1;font-size: 0;vertical-align: top;height: auto;max-width: 100%;}
#wrap{ margin:0 auto;position:relative;overflow-x:hidden; }
.notice {color: #ec4c4c}
.pos-r {position: relative}
.ov-h {overflow: hidden}
.com-p{line-height:1.8;font-size:14px;width:100%;}
.com-p img{max-width:100%;}
.blur{ filter:blur(48px);-webkit-filter:blur(48px);-moz-filter:blur(48px);-ms-filter:blur(48px); }

@font-face {
    font-family: 'iconfont';  /* project id 512656 */
    src: url('//at.alicdn.com/t/font_512656_ijyoolvgb1iw9udi.eot');
    src: url('//at.alicdn.com/t/font_512656_ijyoolvgb1iw9udi.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_512656_ijyoolvgb1iw9udi.woff') format('woff'),
    url('//at.alicdn.com/t/font_512656_ijyoolvgb1iw9udi.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_512656_ijyoolvgb1iw9udi.svg#iconfont') format('svg');
}
.iconfont{ font-family:'iconfont';  }

/****************************************************   start   ********************************************************/
#wrap{ height:100vh;overflow:hidden;background-color:#fff;position:relative; }
#main{ position:absolute;z-index:0;width:100%;height:100%;transition:.5s all;-webkit-transition:.5s all; }
#footer{ position:absolute;z-index:200;bottom:15px;left:0;width:100%;color:rgba(0,0,0,.5);text-align:center; }
.u-logo{ display:none;z-index:300;position:absolute;left:15px;top:8px;width:88px; }
.u-menu {
    display: block;
    -webkit-transform: translateZ(0);
    position: absolute;
    top: 20px;
    right: 15px;
    z-index: 300;
    cursor: pointer;
    width: 25px;
}
.u-menu .icon-bar {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 1px;
    background: #232323;
    margin-bottom: 6px;
    -webkit-transition: all 700ms cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: all 700ms cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 700ms cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 700ms cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-transform-origin: center left;
    -moz-transform-origin: center left;
    -ms-transform-origin: center left;
    -o-transform-origin: center left;
    transform-origin: center left;
    position: relative;
}
.u-menu .icon-bar:nth-child(2){ width:20px; }
.u-menu .icon-bar:nth-child(3){ width:15px; }
.u-menu.active .icon-bar:nth-child(1){
    background-color: #232323;
    width: 25px;
    -webkit-transform: rotate(405deg);
    -moz-transform: rotate(405deg);
    -ms-transform: rotate(405deg);
    transform: rotate(405deg);
}
.u-menu.active .icon-bar:nth-child(2){
    -webkit-transform: translate(-25px, 0);
    -moz-transform: translate(-25px, 0);
    -ms-transform: translate(-25px, 0);
    transform: translate(-25px, 0);
    opacity: 0;
}
.u-menu.active .icon-bar:nth-child(3){
    background-color: #232323;
    width: 25px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#menu{ display:block;position:absolute;z-index:299;width:100%;height:100%;padding-top:60px;background-color:rgba(255,255,255,.6);transform:translate3d(0,-100%,0);-webkit-transform:translate3d(0,-100%,0);opacity:0;visibility: hidden;transition:.5s all;-webkit-transition:.5s all; }
#menu.open{ transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);opacity:1;visibility: visible }
.menu-inner{ width:100%;height:100%;overflow-y:auto;overflow-x:hidden; }
.menu-item{ border-top:1px solid rgba(0,0,0,.1);text-align:center; }
.menu-item .parent{ display:block;color:rgba(0,0,0,.5);font-size:18px;height:60px;line-height:60px;font-weight:600; }
.menu-item .parent:active,
.menu-item.open .parent{ color:rgba(0,0,0,1);font-weight:bold; }
.menu-item .parent .iconfont{ color:rgba(0,0,0,.5);font-size:10px;margin-right:-30px;padding-left:15px;vertical-align:3px; }
.menu-item .parent:hover .iconfont,
.menu-item.open .parent .iconfont{ color:rgba(0,0,0,1); }
.menu-item .child{ display:none;padding:10px 0;border-top:1px solid rgba(255,255,255,.1); }
.menu-item .child a{ display:block;padding:10px;color:rgba(0,0,0,.5);font-size:18px;font-weight:600; }
.menu-item .child a:active{ color:rgba(0,0,0,1);font-weight:bold; }

.com-back{ position:absolute;left:10px;top:15px;font-size:30px;color:#232323;font-weight:100; }
/* 首页 */
#page--one{ width:100%;height:100%;border-top:60px solid #fff; }
#page--one .one-inner{ width:100%;height:100%;overflow:hidden; }
.one-slider{ width:100%;height:60%; }
.one-slider .slider1{ width:100%;height:100%; }
.one-slider .slider1-img{ display:block;width:100%;height:100%;position:relative;overflow:hidden; }
.one-slider .slider1-img img{ position:absolute;z-index:22;left:0;top:0;width:100%;height:100%; }
.one-word{ width:100%;height:40%;position:relative; }
.one-word-item{ padding-top:30px;position:absolute;left:0;top:0;width:100%;height:100%; text-align:center;transform:translate3d(0,20px,0);-webkit-transform:translate3d(0,20px,0);opacity:0;  }
.one-word-item.curr{ transition:.5s all;-webkit-transition:.5s all;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);opacity:1; }
.one-word-item .zh{ font-size:24px;font-weight:600; }
.one-word-item .en{ font-size:15px;margin:8px 0; }
.one-word-item .word{ font-size:15px;line-height:2;font-weight:600; }

/* 关于我们 */
#page--three{ width:100%;height:100%;padding-top:60px; }
#page--three .three-inner{ width:100%;height:100%;overflow:hidden; }
#page--three .three-bg{ position:absolute;left:0;top:0;z-index:-1;width:100%;height:100%;background:no-repeat center center;background-size:cover; }
.three-about{ position:relative;width:100%;height:100%;overflow:hidden; }
.three-about .about-item{ width:100%;height:33.33%;display:block;position:relative;overflow:hidden;background-color:#fff;border-top:1px solid #eee }
/*.three-about .about-item .bg{ position:absolute;z-index:-1;left:50%;top:50%;min-width:100%;min-height:100%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%); }*/
.three-about .about-item .icon{ margin:35px auto 0;display:block;height:45px;width:auto; }
.three-about .about-item .title{ margin-top:15px;font-size:18px;color:#232323;text-align:center; }
.three-about .about-item .en{ font-size:12px;color:#232323;text-align:center;margin-top:15px; }
.three-about .about-item .line{ width:50px;height:2px;background-color:#006df4;margin:20px auto 0; }
.about-detail{ width:100%;height:100%;padding:0 20px 40px;border-top:1px solid #eee; }
.about-detail .com-p{ width:100%;height:100%;overflow-y:auto;overflow-x:hidden;padding-top:20px; }
.com-head-title{ position:absolute;z-index:0;left:50%;top:0;font-size:18px;font-weight:bold;transform:translateX(-50%);-webkit-transform:translateX(-50%);margin-top:20px; }
.detail-inner{ width:100%;height:100%;padding-top:80px;position:relative; }
.com-tabs{ position:absolute;left:0;top:0;font-size:0;width:100%;height:80px; }
.com-tabs a{ display:inline-block;margin-bottom:8px;width:49%;height:35px;line-height:35px;font-size:15px;color:#a1a1a1;background-color:#f2f2f2;text-align:center;border-radius:5px;font-weight:normal; }
.com-tabs a:nth-child(2n-1){ margin-right:2%; }
.com-tabs a:active,
.com-tabs a.curr{ background-color:#006df4;color:#fff; }

/* 服务范围 */
.com-title{ z-index:100;position:absolute;left:10px;top:20px;font-size:18px;color:#232323;font-weight:bold; }
.com-title:before{ content:'';display:inline-block;width:5px;height:18px;background-color:#006df4;vertical-align: -3px;margin-right:10px; }
.three-slider{ width:100%;height:85%;overflow-x:hidden;overflow-y:auto;border-top:1px solid #eee;  }
.three-arrow{ width:100%;height:15%;padding-bottom:40px;display:table;position:relative;font-size:0; }
.three-arrow a{ display:table-cell;vertical-align:middle;width:50%;height:100%;text-align:center;background-color:#f5f5f5;color:rgba(0,0,0,.8);font-size:20px; }
.three-arrow a:active{ color:#006df4 }
.slider2-curr{ position:absolute;left:50%;top:30%;text-align:center;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);font-size:30px;color:#006df4;font-weight:bold; }
.slider2{ width:100%;height:100%;overflow:hidden; }
.slider2-inner{ position:relative;width:100%;height:100%;padding:15px 10px 60px;box-sizing:border-box }
.slider2-inner .inner{ width:100%;height:100%;overflow-x:hidden;overflow-y:auto; }
.slider2-inner .more{ position:absolute;left:50%;bottom:15px;display:block;margin-left:-45px;width:90px;height:30px;line-height:30px;text-align:center;color:#232323;border-radius:30px;border:1px solid rgba(0,0,0,.8);font-size:18px; }
.slider2-inner .inner .pro{ width:220px;height:auto;display:block;margin:0 auto; }
.slider2-inner .inner .com-p{ color:#232323;padding:20px 0; }

/* 文章详情 */
#article{ width:100%;height:100%;padding-top:80px;background-color:#fff; }
.article-head{ position:absolute;left:0;top:0;width:100%;height:80px;overflow:hidden;padding:0 40px;text-align:center; }
.article-head .title{ font-size:15px;color:#006df4;font-weight:bold;margin-top:25px;padding:0 20px; }
.article-head .en{ margin-top:10px;color:#232323;font-size:12px; }
.article-head .sub{ text-align:center;color:#232323;margin-top:10px;font-size:12px; }
.article-head .sub span{ margin:0 10px; }
.article-head:before{ content:'';position:absolute;bottom:0;left:3%;width:94%;height:1px;background-color:#eee }
.article-head:after{ content:'';position:absolute;bottom:0;left:50%;margin-left:-22px;width:44px;height:2px;background-color:#006df4; }
.article-inner{ width:100%;height:100%;padding:0px 10px 45px;overflow:hidden; }
.article-inner .com-p{ height:100%;color:#232323;overflow-x:hidden;overflow-y:auto;padding-top:20px; }

/* 项目展示 */
.three-project{ width:100%;height:100%;padding:0 10px 50px;border-top:1px solid #eee; }
.pro-list{ width:100%;height:100%;padding-top:20px;overflow-y:auto;overflow-x:hidden;font-size: 0;-webkit-text-size-adjust:none; }
.pro-list .pro-item{ width:50%;display:inline-block;margin-bottom:15px; }
.pro-list .pro-item:nth-child(2n){ padding-left:5px; }
.pro-list .pro-item:nth-child(2n-1){ padding-right:5px; }
.pro-list .pro-item .pic{ width:100%;position:relative; }
.pro-list .pro-item .pic:after{ content:'';display:block;width:100%;padding-bottom:62.5%; }
.pro-list .pro-item .pic img{ position:absolute;left:0;top:0;width:100%;height:100%; }
.pro-list .pro-item .title{ margin-top:12px;text-align:center;font-size:15px;color:#232323; }
.pro-list .pro-item:hover .title{ color:#006df4; }

/* 新闻中心 */
.three-news{ width:100%;height:100%;padding:0 10px 50px;border-top:1px solid #eee; }
.news-inner{ width:100%;height:100%;padding-top:80px;position:relative; }
.news-list{ width:100%;height:100%;overflow-x:hidden;overflow-y:auto; }
.news-list .news-item{ margin-bottom:20px;width:100%;overflow:hidden;display:block; }
.news-list .news-item .date{ min-width:80px;width:80px;height:80px;background-color:#fff;border:1px solid #006df4;text-align:center;float:left; }
.news-list .news-item .date .day{ font-size:30px;color:#232323;font-weight:600;margin:8px 0; }
.news-list .news-item .date .yymm{ font-size:12px;color:#232323; }
.news-list .news-item .content{ margin-left:80px;padding-left:15px; }
.news-list .news-item .content .title{ font-size:15px;color:#232323;margin-bottom:10px;padding-bottom:10px;position:relative; }
.news-list .news-item .content .title:after{ content:'';position:absolute;bottom:0;left:0;width:50px;height:2px;background-color:#006df4; }
.news-list .news-item .content .info{ font-size:13px;color:#555;line-height:1.7; }
.news-list .news-item:active .date{ background-color:#006df4; }
.news-list .news-item:active .day,
.news-list .news-item:active .yymm{ color:#fff; }
.com-tabs-2{ position:absolute;left:0;top:20px;width:100%;height:32px;text-align:center;font-size:0;z-index:30; }
.com-tabs-2 a{ display:inline-block;width:150px;height:32px;line-height:32px;text-align:center;color:#000;background-color:#fff;border:1px solid #026aea;font-size:15px; }
.com-tabs-2 a:nth-child(1){ border-radius:32px 0 0 32px;border-right:none; }
.com-tabs-2 a:nth-child(2){ border-radius:0 32px 32px 0;border-left:none; }
.com-tabs-2 a.curr,
.com-tabs-2 a:active{ background-color:#006df4;color:#fff; }

/* 联系我们 */
.three-contact{ width:100%;height:100%;padding:20px 10px 40px; }
.contact-list{ width:100%;height:100%;overflow-y:auto;overflow-x:hidden; }
.contact-info{ padding:0 15px; }
.contact-info .title{ font-size:18px;font-weight:bold;color:#232323; }
.contact-info .en{ font-size:15px;color:#232323;margin:10px 0; }
.contact-info .line{ width:50px;height:2px;background-color:#006df4; }
.contact-info .intro{ font-size:15px;color:#232323;margin-top:15px; }
.contact-input{ margin-top:20px; }
.contact-input .input,
.contact-input .textarea{ border:1px solid transparent;display:block;width:100%;background-color:#eaeaea;outline:none;resize:none;margin-bottom:10px;border-radius:5px;color:#232323;font-size:13px; }
.contact-input .input{ height:40px;padding: 0 15px; }
.contact-input .textarea{ height:120px;padding:15px; }
.contact-input .submit{ display:block;width:100%;height:44px;line-height:44px;border-radius:5px;cursor:pointer;color:#fff;background-color:#006df4;font-size:15px;outline:none;border:none; }
.contact-input .submit:active{ background-color:#005dd0 }
.contact-input .input:focus,
.contact-input .textarea:focus{ border-color:#006df4; }

/*ajax加载列表*/
.com-loading{ text-align: center; font-size: 14px;}
.com-loading .loading{display: inline-block; display:none; height: 36px; line-height: 36px;padding:0 20px 0 40px;border-radius:26px; background-image: url(../img/loading.gif); background-repeat: no-repeat; background-size: auto 70%; background-position: 15px 50%;color:#888;}
.com-loading .nomore{display: inline-block; display:none; height: 36px; line-height: 36px;padding:0 20px;border-radius:26px;color:#DBDBDB;}





